source 'https://github.com/CocoaPods/Specs.git'

platform :ios, '9.0'

#Needed to work with Swift
use_frameworks!

#The color hexa converter class
pod 'SwiftHEXColors', '~> 1.0.0'

target 'TouchAndTeach' do
    #The sliding menu controllers
    pod 'SlideMenuControllerSwift', '~> 2.1.0'

    #The Swift extension to show message like toast message on Android
    pod 'Toast-Swift', '~> 1.3.0'

    #The library for socket communication
    pod 'CocoaAsyncSocket', '~> 7.4.0'
    
    #The library for better Alert View (visualy better and can be with edit text in)
    pod 'SCLAlertView', '~> 0.5.0'
    
    #The library for read and write zip file (tat files)
    pod 'SSZipArchive', '~> 1.2.0'
end
